<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="4.css" />
    <link
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      rel="stylesheet"
    />

    <title>Note Taking Test</title>
  </head>
  <div class="background">
    <div class="container">
      <div class="top">
        <div class = header>
          <div class = "burger">
            <div></div>
            <div></div>
            <div></div>
          </div>
          
          <h4 class="text-white">Daily Work App</h4>

        </div>
        <ul class="nav nav-pill" id="myTab" role="tablist">
          <li class="nav-item">
            <a
              class="nav-link active"
              id="home-tab"
              data-toggle="pill"
              href="#home"
              role="tab"
              aria-controls="home"
              aria-selected="true"
              >Home</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link"
              id="profile-tab"
              data-toggle="tab"
              href="#profile"
              role="tab"
              aria-controls="profile"
              aria-selected="false"
            >
              Profile
            </a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link"
              id="messages-tab"
              data-toggle="tab"
              href="#messages"
              role="tab"
              aria-controls="messages"
              aria-selected="false"
              >Messages</a
            >
          </li>
        </ul>
      </div>
      <!--           <div class="tab-container">
              <div class="tab"></div>
            </div>
          </div> -->

      <div class="body">
        <!-- Tab panes -->
        <div class="tab-content">
          <div
            class="tab-pane active"
            id="home"
            role="tabpanel"
            aria-labelledby="home-tab"
          >
            <div class="card-deck">
              <div class="card">
                <div class="card-body">
                  <div class = "exit">x
                  </div>
                  <input type "textbox" class="card-title">
                    Mix in
                  <input type "textbox" class="card-content">
                    Mixins allow you to define styles that can be re-used
                    throughout your stylesheet.
                </div>
              </div>
              <div class="card">
                <div class="card-body">
                  <input type "textbox" class="card-title">
                    Card 3
                  </input>
                  <input type "textbox" class="card-content">
                    Content
                  </input>
                </div>
              </div>
              <div class="card">
                <div class="card-body">
                  <input type "textbox" class="card-title">
                    Card 3
                  </input>
                  <input type "textbox" class="card-content">
                    It allows you to effectively say "get this element, or if
                    that element doesnt exist
                  </input>
                </div>
              </div>
              <div class="card">
                <div class="card-body">
                  <input type "textbox" class="card-title">
                    Card 3
                  </input>
                  <input type "textbox" class="card-content">
                    hey
                  </input>
                </div>
              </div>
            </div>
          </div>
          <div
            class="tab-pane"
            id="profile"
            role="tabpanel"
            aria-labelledby="profile-tab"
          >
            Card 2
          </div>
          <div
            class="tab-pane"
            id="messages"
            role="tabpanel"
            aria-labelledby="messages-tab"
          >
            Card 3
          </div>
        </div>
        
        <div class="add-note">
          <div class="add">
            <button class="btn hide">x</button>
            <div class="add-content">
              <div class="note">
                <div class="note-body">
                  <input type "textbox" class="note-title" placeholder="Card Title"></input>
                  <input type "textbox" class="note-content" placeholder="Card Content: The exact format of the debug message varies
                  from implementation to implementation. This is what it looks
                  like in Dart Sass">
                </input>
                </div>
                <div class="note-btn">
                  <button class="btn btn-exit">Cancel</button>
                  <button class="btn btn-save">OK</button>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="add-btn">
          <button type="button" class="btn show">+</button>
        </div>
      </div>
    </div>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="4.js"></script>
</html>
